IDisplay - Web application issues - Bug #5027

Master>Gallery Group and Gallery > Design issues check screen short
10/28/2022 10:55 AM - Pravin J

Status: Closed Start date: 10/28/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2022 11:00 AM - Pravin J
- File Screenshot _186.png added

- Subject changed from Master>Gallery Group > Design issues check screen short to Master>Gallery Group and Gallery > Design issues check
screen short

#2 - 10/31/2022 04:21 PM - Ajay Chauhan

- Status changed from New to Resolved

#3 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

Files
Screenshot_185.png 69.1 KB 10/28/2022 Pravin J
Screenshot_186.png 142 KB 10/28/2022 Pravin J
